/* -- ckeditor -- */
body.cke_editable{
    background: white;
    font-family: "Helvetica Neue",Arial,sans-serif;
    padding: .5rem 1rem;
}
/* -- ckeditor end -- */

p.lead {
}

p.text-xs-left {
}

p.text-xs-center {
}

p.text-xs-right {
}

p.text-xs-justify {
}

a.btn {
}

a.btn-default {
}

a.btn-primary {
}

a.btn-success {
}

a.btn-warning {
}

a.btn-danger {
}

a.btn-link {
}

a.btn-block {
}

p.nvkp-answer {
    color: rgb(0, 66, 136); 
}

table.responsive-table {
}

table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px
}

blockquote.blockquote {

}

a.external-link{
}
